$kind: http-request
url: "{{Local_URL}}/projects/1/activities/create"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \   \r

    \        \"project_id\":1,\r

    \      \"name\" :\"SGR PROJECT\",\r

    \            \"priority\":\"Low\", //in:High,Medium,Low',\r

    \            \"status\":\"Not Started\", //'nullable|in:Not Started,In
    Progress,Completed,On Hold,Cancelled',\r

    \            \"objectives\":\"\",\r

    \            \"activity_methodology\":\"na\",\r

    \            \"cost\":200, //Nullable\r

    \            \"currency_id\":1,//Currencies nullable\r

    \            \"start_date\":\"2024-09-25\",\r

    \            \"end_date\":\"2024-12-25\", //Nullable if project has no clear
    end date\r

    \            \"description\":\"description\" //Nullable\r

    \            \r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 11000
